Figure - Bug #111767
Bug # 111192 (CLOSED): O Figured 0 EVT30 O EEC O 0O 0O O O 10 60 O O Performanced

UEFI VERIFYD O O 0O O verifyD O O 5s
2022-09-06 17:49 - CD SYSTEM-0 0 [J

[ 5s.

Status: CLOSED Start date: 2022-09-06
Priority: Normal Due date:

Assignee: gbooboo_cepTsbod % Done: 0%
Category: SYSTEM Estimated time: 0.00 hour
Target version:

Need_Info: - Found Version: every version
Resolution: FIXED Degrated: -

Severity: Normal Verified Version: DB 20220923
Reproducibility: Every time Fixed Version:

Test Type: Bring Up Test Root cause: if the device is unlocked, the AVB verify will wai
Description

B2: Authenticate complete! boot state is: orange

VB2: boot state: orange(1)

Failed to get the graphics output protocol.

Failed to get the graphics output protocol.

Failed to get width or height

Failed to get the graphics output protocol.

Failed to get the graphics output protocol.

Unable to show verified menu on screen: Out of Resources
Device is unlocked, Skipping boot verification

History

#1 - 2022-09-06 17:50 - CD SYSTEM-O O O
- File uartlog0902d.log added

#2 - 2022-09-08 22:38 - CD BSP-0 O O
- Assignee changed from CD BSP-0 O O to CD SYSTEM-0O O O

gbooobooooobocoobooooboooonbo
—XBLOOOOOOOOOOOOooOoO
oboooooboogooss

—000000000050000000000000000recovery/fastboot/normal0 0000000 0OOOODOOODOODODOO

ob0oOoooooOobOOownerdO0OO00OO0OO0OOO0OOOOOOOOOOOOODOOOODOOO

#3-2022-09-1411:18-CD TPM-0O0 O O

- Category setto SYSTEM

#4 - 2022-09-1517:39 - CD SYSTEM-O O O

https://dev.thundercomm.com/gerrit/c/general/abl/tianocore/edk2/+/148569
OO0AVBverifyOOODOODOOODOOOOOOOOO
https://dev.thundercomm.com/gerrit/c/general/abl/tianocore/edk2/+/148569

#5 - 2022-09-19 13:56 - CD SYSTEM-O O O

VvBUO
http://10.0.76.24:8080/job/VerifyBuild_for 10T 6490/1312/

#6 - 2022-09-22 18:08 - CD SYSTEM-O O O

- Assignee changed from CD SYSTEM-[0 0 O to CDTS_TEST O O
- Resolution changed from -- to FIXED

- Verified Version set to DB 20220923

- Root cause set to if the device is unlocked, the AVB verify will wait 5s.

#7 - 2022-09-22 18:16 - CD SYSTEM-O O O
- Status changed from New to RESOLVED

#8 - 2022-10-18 14:10 - CDTS_TEST O O

- Assignee changed from CDTS_TEST O O to SZTS_TEST O O

ooooo

#9 - 2022-11-1009:49 - CDTS_TEST O O

- Assignee changed from SZTS_TESTO O toO O OO OO _CDTSOO

#10-2022-11-1114:32-0 00000 _CDTSO O
- Status changed from RESOLVED to VERIFIED

0000 O FlatBuild_HH_VX1_MCE_FSE.M.D.userdebug.01.00.X101.202211110608

0 O Device is unlocked, Skipping boot verification(} (1 [ [ [ 5s

ooooooo
C:\Users\liugiang0703\Downloads\uartlog0902d.log (15 hits)
Line 275: ExitEBS [ 7456] UEFI End
E:\fuger\11.11\teraterm.log (13 hits)
Line 390: ExitEBS [ 2474] UEFI End

OOUEFIDOOO0O02474ms0 005000000500 DavbO0 OO0 OO0O

#11-2022-11-1114:32-000000 _CDTSO O

- Status changed from VERIFIED to CLOSED

#12-2022-11-1114:33-0 00000 _CDTSO O
- File Verifed.log added

#13 - 2022-12-22 20:32 - CD Fw-0 O
Gerrit Merge Information(]

1D Project Branch Uploader

148569 general/abl/tianocore/edk?2 Pre_figure_turbox-c2130c-lal.1-vendo | gongyz1203@thundersoft.com
r-dev
http://10.0.76.24:8080/job/VerifyBuild_for_IOT_6490/1312/

SYSTEM:PERFORMANCE: skip the AVB-verify waiting in UEFI stagel skip the AVB-verify waiting when there is no screen display in UEFI stage. TC-RID:
1200-0800202Issuel D: TS-R-DF-111767Change-1d: 191acd2332d6¢c855b28696f0a4e18b4ac45fcfc32

Files
uartlog0902d.log 300 KB 2022-09-06 CDSYSTEM-O OO
Verifed.log 207 KB 2022-11-11 000000 _CcbTsoo
